/* your css here */

.leftline {
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+20,ffffff+50&1+21,0.1+50 */
background: -moz-linear-gradient(top, rgba(255,255,255,1) 20%, rgba(255,255,255,1) 21%, rgba(255,255,255,0.1) 50%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, rgba(255,255,255,1) 20%,rgba(255,255,255,1) 21%,rgba(255,255,255,0.1) 50%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, rgba(255,255,255,1) 20%,rgba(255,255,255,1) 21%,rgba(255,255,255,0.1) 50%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#1affffff',GradientType=0 ); /* IE6-9 */
}
.btn-pink:hover, .btn-pink:focus, .btn-blue:hover, .btn-blue:focus, .btn-red:hover, .btn-red:focus, .btn-green:hover, .btn-green:focus, .btn-dark:hover, .btn-dark:focus {
	border: 2px solid #9dcc4a;
	background-color: #9dcc4a;
}
.leftline {
	padding: 0px 23px 0px 23px;
}
@media (max-width: 468px){
	.logo {
		display: none;
	}
}

@media (max-width: 468px){
.promo {
 padding: 10px 0px!important;
}
}

@media (max-width:767px){
 
 body{
 	 /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#e4e6ef+0,757eaa+99 */
background: #e4e6ef; /* Old browsers */
background: -moz-linear-gradient(top, #e4e6ef 0%, #757eaa 99%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #e4e6ef 0%,#757eaa 99%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #e4e6ef 0%,#757eaa 99%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e4e6ef', endColorstr='#757eaa',GradientType=0 ); /* IE6-9 */
display: table-row;
 }
}

@media (max-width: 468px){
 .contactus{
 	color:#0C4D8D;
 font-size:20pt !important;
 }
 
@media (max-width: 468px){
 .phonenum{
 	font-size:20pt !important;
 }
 
@media (max-width: 468px){
 .tofes{
 	color:#0C4D8D;
 }
}